@charset "UTF-8";

/* slider */
.slider-wrapper {
  padding-bottom: 32px;
  position: relative;
}

.slider {
  opacity: 0;
  transition: opacity .25s ease;
}
.slider.slick-initialized {
  opacity: 1;
}

.slider-control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 32px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  right: 0;
  bottom: 0;
}

.slider_btn {
  display: block;
  width: 2em;
  text-align: center;
}

.slider_btn.-active path,
.slider_btn.-active rect {
  fill: #333;
}

.slider_btn:hover path,
.slider_btn:hover rect {
  fill: #047736;
}

.slick-dotted.slick-slider {
  margin-bottom: 0;
}

/* arrow */
.wrapper .slick-arrow {
  display: block;
  width: 50px;
  height: 50px;
  border: none;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  z-index: 100;
  cursor: pointer;
  -webkit-transition: 0.4s cubic-bezier(0, 0, 0.4, 1);
  transition: 0.4s cubic-bezier(0, 0, 0.4, 1);
  -webkit-transition-property: background;
  transition-property: background;
}

.slick-arrow:hover {
  background: rgba(0, 0, 0, 0.6);
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

.slick-prev {
  left: 10px;
}

.slick-next {
  right: 10px;
}

.slick-next:before {
    content: url('../img/arrow-white.svg');
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.slick-prev:before {
  content: url('../img/arrow-white.svg');
  position: absolute;
  left: 50%;
  top: 50%;
-webkit-transform: translate(-50%, -50%) scaleX(-1);
          transform: translate(-50%, -50%) scaleX(-1);
}

.slick-dots {
  position: absolute;
  bottom: 5px;
  z-index: 100;
}

.slick-dots li button:before {
  color: #fff;
  opacity: 1;
}

.slick-dots li.slick-active button:before {
  color: #047736;
  opacity: 1;
}

@media screen and (max-width: 640px) {
  .slider_arrow {
    display: none;
  }

  .slider-wrapper {
    width: 100vw;
    overflow: hidden;
  }
}
